Granny's Programming Pearls
"inside of every large program is a small program struggling to get out"
JavaRanch.com/granny.jsp
The moose likes Struts and the fly likes struts2-portlet-2.0.11 is giving error Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Frameworks » Struts
Bookmark "struts2-portlet-2.0.11 is giving error" Watch "struts2-portlet-2.0.11 is giving error" New topic
Author

struts2-portlet-2.0.11 is giving error

deep rai
Ranch Hand

Joined: Oct 04, 2007
Posts: 56
Hi,

I downloaded the struts2 jars from apache website, struts2-blank is working fine in eclipse, but when i run the struts2-portlet war file its giving errors i did not change anything in the file, can you please help me, i thought that application was very good to get learn struts2 concepts.
Merrill Higginson
Ranch Hand

Joined: Feb 15, 2005
Posts: 4864
A portlet project must be run within a portal framework such as Jakarta Pluto. It won't run on an app server outside of a portal framework.


Merrill
Consultant, Sima Solutions
 
I’ve looked at a lot of different solutions, and in my humble opinion Aspose is the way to go. Here’s the link: http://aspose.com
 
subject: struts2-portlet-2.0.11 is giving error
 
It's not a secret anymore!